:focus {
    outline: medium none;
}
html * {max-height:1000000px;}
html{
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
.clear {
    clear: both;
}

.inline-block > li{
  display: inline-block;
  vertical-align: top;
}

body {max-width: 1344px;margin: 0 auto;}

input[type="submit"] {
    -webkit-appearance: button;
    border-radius: 0;
}

select {-webkit-appearance: none;}

.main_table {
  width: 100%;
  font: 11px Tahoma;
}

.white {background: #fff;display: flex;}
.width316 {width: 23.5%;}
.width701 {width: 76.5%;}
.go {
  padding: 10px; text-align: justify; border-left: 1px solid #b1b1b1; border-right: 1px solid #b1b1b1;
}

.footer {padding-left: 110px; background-image: url(img/footer_bg.gif);width: 100%;display: block;box-sizing: border-box;}
table, tbody {display: block;}
.top {display: flex;}
tr {display: block;width: 100%;}

.head_rbg {
  background: url(img/head_rbg.jpg);
  background-size:100% 100%;
}

.topmenu {
  width: 316px;
  background: url(img/topmenu_bg.gif);
  background-size: auto 100%;
      padding: 5px 0 10px;
}

h3, h1 {margin-top: 0;} 
img {max-width: 100%;}

.menu {
  padding-top: 10px; padding-right: 7px; text-align: right; vertical-align: top;
}
@media (min-width: 1024px) and (max-width: 1170px) {
  .topmenu {width: 100%;height: 223px;}
  img {max-width: 100%;height: auto !important;}
}
@media (min-width: 768px) and (max-width: 1023px) {
  .width701{width: 67%;max-width: 701px;}
  iframe {width: 100% !important;}
  .tcoy {margin-bottom: 30px;}
  .width316 {width: 33%;max-width: 100%;}
  .top, .white {display: flex;    justify-content: space-between;}
  tbody {display: flex;flex-wrap: wrap;}
  img {max-width: 100%;height: auto !important;}
  .topmenu {height: 223px;width: 100%;}
  table {width: 100% !important;height: auto !important;    box-sizing: border-box;}
  .menu {padding: 0;}
}
@media (max-width: 767px) {
  .top, .white {display: flex;    flex-wrap: wrap;}
  body, .width316, .width701 {width: 100%;height: auto;text-align: center !important;}
  a {    word-break: break-all;}
  img {max-width: 100% !important;margin-left: 0 !important;margin-right: 0 !important;height: auto !important;}
  .footer {padding: 0;width: 100%;    height: auto !important;    background: #566f85; display: flex; flex-wrap: wrap;}
  iframe, embed {width: 100% !important;}
  .tcoy {margin-bottom: 30px;}
  .menu a {display: inline-block;vertical-align: top;margin-bottom: 10px;margin-right: 7px;} 
  .menu a img{display: block;margin: 0 !important;} 
  .menu {padding: 0 !important;}
  .topmenu {margin: 0 auto;}
  .head_rbg {background: url(img/head_rbg.jpg);}
  table {width: 100% !important;height: auto !important;    box-sizing: border-box;}
  .table-border td {border: 1px solid #000;box-sizing: border-box;}
}